/*
	WinSTon
*/

extern void Debugger_Disass_Init(HWND hWnd);
extern void Debugger_Disass_Draw(DRAWITEMSTRUCT *pDrawItem);
extern void Debugger_Disass_SetAddress(unsigned long Address);
extern void Debugger_Disass_HighlightAddress(unsigned long Address);
extern void Debugger_Disass_OnScroll(void);
extern void Debugger_Disass_SetHighlightAddress(unsigned long Address);
extern unsigned long Debugger_Disass_GetHighlightAddress(void);
